/* base : Printable : print_letter.css */
@page { margin: 1in; margin: 1in; size: 8.5in 11in; size: 8.5in 11in; }
body { padding: 0; font: normal 12pt/14pt Times,Times-New-Roman,serif; }
form { display: none; }
h2 { border-bottom: 1px dotted #666666; border-bottom: 1px dotted #666666; border-bottom: 1px dotted #666666; font-size: 14pt; font-size: 14pt; font-size: 14pt; }
.article h1 { font: bold 14pt/18pt Arial,Helvetica,sans-serif; font: bold 14pt/18pt Arial,Helvetica,sans-serif; font: bold 14pt/18pt Arial,Helvetica,sans-serif; }
.article h3 { border-bottom: 1px solid #666666; border-bottom: 1px solid #666666; border-bottom: 1px solid #666666; border-top: 1px solid #666666; border-top: 1px solid #666666; border-top: 1px solid #666666; font-size: 9pt; font-size: 9pt; font-size: 9pt; }
div.caption { font-size: 10pt; font-size: 10pt; font-size: 10pt; }
.editoptions { display: none; }
.notleftbar { margin-left: auto; margin-left: auto; margin-right: auto; margin-right: auto; margin-right: auto; width: 90%; width: 90%; }
.summary { padding: 0.25in 0.5in; padding: 0.25in 0.5in; padding: 0.25in 0.5in; }
table.tl { font: 12pt/14pt; width: 100%; }
div.toolbar { display: none; display: none; display: none; }
div#leftbar { display: none; }
div#notleftbar { width: 100%; }
div#pagebanner { display: none; display: none; display: none; }
div#printheader { border: 1px solid #000000; border: 1px solid #000000; border: 1px solid #000000; display: block; display: block; display: block; font-weight: bold; font-weight: bold; font-weight: bold; margin-bottom: .25in; margin-bottom: .25in; margin-bottom: .25in; padding: 4px; padding: 4px; padding: 4px; width: 100%; width: 100%; width: 100%; }
div#quickcomment { display: none; display: none; }
div#root { margin-bottom: .25in; margin-bottom: .25in; margin-bottom: .25in; }
div#toprow { display: none; display: none; display: none; }
